Рекомендация Debian по безопасности

DSA-4700-1 roundcube -- обновление безопасности

Дата сообщения:
11.06.2020
Затронутые пакеты:
roundcube
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 962123, Ошибка 962124.
В каталоге Mitre CVE: CVE-2020-13964, CVE-2020-13965.
Более подробная информация:

Матеи Бадану и LoRexxar@knownsec обнаружили, что roundcube, почтовое веб-решение для IMAP-серверов на основе AJAX, неправильно обрабатывает и выполняет очистку запросов. Это позволяет удалённому злоумышленнику выполнять межсайтовый скриптинг (XSS), приводящий к выполнению произвольного кода.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 1.2.3+dfsg.1-4+deb9u5.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1.3.13+dfsg.1-1~deb10u1.

Рекомендуется обновить пакеты roundcube.

С подробным статусом поддержки безопасности roundcube можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/roundcube